สอบถามค่ะ อัพเกรด joomla3.6.5 เป็นเวอร์ชั่นปัจจุบันแล้วขึ้น Error ค่ะ ต้องแก้ยังไงคะ

ถามตอบ ปัญหาการพัฒนา Extension ไม่ว่าจะเป็น Module plugin Component หรือ แม้แต่ template การปรับแต่งโค้ด Joomla ต่างๆ ทุกเวอร์ชั่น 1.5 2.5 หรือ 3.x

Moderator: mindphp, ผู้ดูแลกระดาน

ภาพประจำตัวสมาชิก
moomai
PHP Super Hero Member
PHP Super Hero Member
โพสต์: 677
ลงทะเบียนเมื่อ: 07/12/2016 10:54 am

สอบถามค่ะ อัพเกรด joomla3.6.5 เป็นเวอร์ชั่นปัจจุบันแล้วขึ้น Error ค่ะ ต้องแก้ยังไงคะ

โพสต์โดย moomai » 10/07/2017 11:24 pm

Error ที่ขึ้นค่ะ
2017-07-10_232136.png
คุณไม่มีสิทธิ์ดูไฟล์ที่แนบมาในกระทู้
The truth is not as elegant as the idea.

ภาพประจำตัวสมาชิก
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
โพสต์: 15908
ลงทะเบียนเมื่อ: 22/09/2008 6:18 pm
ติดต่อ:

Re: สอบถามค่ะ อัพเกรด joomla3.6.5 เป็นเวอร์ชั่นปัจจุบันแล้วขึ้น Error ค่ะ ต้องแก้ยังไงคะ

โพสต์โดย mindphp » 11/07/2017 12:27 am

ขอข้อความ ที่ Error ประกอบ กับภาพ ได้ไหมครับ
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: viewforum.php?f=29
รับอบรม และพัฒนาระบบ: viewtopic.php?f=6&t=2042


ย้อนกลับไปยัง

ผู้ใช้งานขณะนี้

กำลังดูบอร์ดนี้: 11 และ บุคคลทั่วไป 0 ท่าน